
.mfv-17 .m-layer1 {
    width: 25px;
    height: 25px;
    background-repeat: no-repeat;
}
.mfv-17 {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    width: 25px;
    height: 25px;
    background-repeat: no-repeat;
    background-color: #000000;
}




.mfv-17-state,
.mfv-17-state .m-layer1 {
    width: 20px;
    height: 20px;
}
.mfv-17-state {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    background-color: #000000;
}


.mfv-18 .m-layer1 {
    width: 25px;
    height: 25px;
    background-repeat: no-repeat;
}
.mfv-18 {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    width: 25px;
    height: 25px;
    background-repeat: no-repeat;
    background-color: #ffffff;
}




.mfv-18-state,
.mfv-18-state .m-layer1 {
    width: 20px;
    height: 20px;
}
.mfv-18-state {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    background-color: #ffffff;
}


.mfv-25 .m-layer1 {
    width: 25px;
    height: 25px;
    background-repeat: no-repeat;
}
.mfv-25 {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    width: 25px;
    height: 25px;
    background-repeat: no-repeat;
    background-color: #000000;
}




.mfv-25-state,
.mfv-25-state .m-layer1 {
    width: 20px;
    height: 20px;
}
.mfv-25-state {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    background-color: #000000;
}


.mfv-28 .m-layer1 {
    width: 25px;
    height: 25px;
    background-repeat: no-repeat;
}
.mfv-28 {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    width: 25px;
    height: 25px;
    background-repeat: no-repeat;
    background-color: #ffe8b8;
}




.mfv-28-state,
.mfv-28-state .m-layer1 {
    width: 20px;
    height: 20px;
}
.mfv-28-state {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    background-color: #ffe8b8;
}


.mfv-32 .m-layer1 {
    width: 25px;
    height: 25px;
    background-repeat: no-repeat;
}
.mfv-32 {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    width: 25px;
    height: 25px;
    background-repeat: no-repeat;
    background-color: #ff90f0;
}




.mfv-32-state,
.mfv-32-state .m-layer1 {
    width: 20px;
    height: 20px;
}
.mfv-32-state {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    background-color: #ff90f0;
}


.mfv-36 .m-layer1 {
    width: 25px;
    height: 25px;
    background-repeat: no-repeat;
}
.mfv-36 {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    width: 25px;
    height: 25px;
    background-repeat: no-repeat;
    background-color: #ff282b;
}




.mfv-36-state,
.mfv-36-state .m-layer1 {
    width: 20px;
    height: 20px;
}
.mfv-36-state {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    background-color: #ff282b;
}


.mfv-41 .m-layer1 {
    width: 25px;
    height: 25px;
    background-repeat: no-repeat;
}
.mfv-41 {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    width: 25px;
    height: 25px;
    background-repeat: no-repeat;
    background-color: #83ff28;
}




.mfv-41-state,
.mfv-41-state .m-layer1 {
    width: 20px;
    height: 20px;
}
.mfv-41-state {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    background-color: #83ff28;
}


.mfv-45 .m-layer1 {
    width: 25px;
    height: 25px;
    background-repeat: no-repeat;
}
.mfv-45 {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    width: 25px;
    height: 25px;
    background-repeat: no-repeat;
    background-color: #489bff;
}




.mfv-45-state,
.mfv-45-state .m-layer1 {
    width: 20px;
    height: 20px;
}
.mfv-45-state {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    background-color: #489bff;
}


.mfv-49 .m-layer1 {
    width: 25px;
    height: 25px;
    background-repeat: no-repeat;
}
.mfv-49 {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    width: 25px;
    height: 25px;
    background-repeat: no-repeat;
    background-color: #ce74ff;
}




.mfv-49-state,
.mfv-49-state .m-layer1 {
    width: 20px;
    height: 20px;
}
.mfv-49-state {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    background-color: #ce74ff;
}


.mfv-58 .m-layer1 {
    width: 25px;
    height: 25px;
    background-repeat: no-repeat;
}
.mfv-58 {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    width: 25px;
    height: 25px;
    background-repeat: no-repeat;
    background-color: #c2c2c2;
}




.mfv-58-state,
.mfv-58-state .m-layer1 {
    width: 20px;
    height: 20px;
}
.mfv-58-state {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    background-color: #c2c2c2;
}


.mfv-78 .m-layer1 {
    width: 25px;
    height: 25px;
    background-repeat: no-repeat;
}
.mfv-78 {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    width: 25px;
    height: 25px;
    background-repeat: no-repeat;
}

.mfv-78 { background-image: url(../m-image/c/0/yyrj_p77.png); }



.mfv-78-state,
.mfv-78-state .m-layer1 {
    width: 20px;
    height: 20px;
}
.mfv-78-state {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}


.mfv-687 .m-layer1 {
    width: 25px;
    height: 25px;
    background-repeat: no-repeat;
}
.mfv-687 {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    width: 25px;
    height: 25px;
    background-repeat: no-repeat;
}




.mfv-687-state,
.mfv-687-state .m-layer1 {
    width: 20px;
    height: 20px;
}
.mfv-687-state {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}


.mfv-715 .m-layer1 {
    width: 25px;
    height: 25px;
    background-repeat: no-repeat;
}
.mfv-715 {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    width: 25px;
    height: 25px;
    background-repeat: no-repeat;
}




.mfv-715-state,
.mfv-715-state .m-layer1 {
    width: 20px;
    height: 20px;
}
.mfv-715-state {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}


.mfv-724 .m-layer1 {
    width: 25px;
    height: 25px;
    background-repeat: no-repeat;
}
.mfv-724 {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    width: 25px;
    height: 25px;
    background-repeat: no-repeat;
    background-color: #ffe7c0;
}




.mfv-724-state,
.mfv-724-state .m-layer1 {
    width: 20px;
    height: 20px;
}
.mfv-724-state {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    background-color: #ffe7c0;
}


.mfv-736 .m-layer1 {
    width: 25px;
    height: 25px;
    background-repeat: no-repeat;
}
.mfv-736 {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    width: 25px;
    height: 25px;
    background-repeat: no-repeat;
    background-color: #00468f;
}




.mfv-736-state,
.mfv-736-state .m-layer1 {
    width: 20px;
    height: 20px;
}
.mfv-736-state {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    background-color: #00468f;
}


.mfv-738 .m-layer1 {
    width: 25px;
    height: 25px;
    background-repeat: no-repeat;
}
.mfv-738 {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    width: 25px;
    height: 25px;
    background-repeat: no-repeat;
    background-color: #000000;
}




.mfv-738-state,
.mfv-738-state .m-layer1 {
    width: 20px;
    height: 20px;
}
.mfv-738-state {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    background-color: #000000;
}


.mfv-750 .m-layer1 {
    width: 25px;
    height: 25px;
    background-repeat: no-repeat;
}
.mfv-750 {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    width: 25px;
    height: 25px;
    background-repeat: no-repeat;
    background-color: #c3006b;
}




.mfv-750-state,
.mfv-750-state .m-layer1 {
    width: 20px;
    height: 20px;
}
.mfv-750-state {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    background-color: #c3006b;
}


.mfv-756 .m-layer1 {
    width: 25px;
    height: 25px;
    background-repeat: no-repeat;
}
.mfv-756 {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    width: 25px;
    height: 25px;
    background-repeat: no-repeat;
    background-color: #ff0000;
}




.mfv-756-state,
.mfv-756-state .m-layer1 {
    width: 20px;
    height: 20px;
}
.mfv-756-state {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    background-color: #ff0000;
}


.mfv-781 .m-layer1 {
    width: 25px;
    height: 25px;
    background-repeat: no-repeat;
}
.mfv-781 {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    width: 25px;
    height: 25px;
    background-repeat: no-repeat;
}

.mfv-781 { background-image: url(../m-image/d/8/multi.jpg); }



.mfv-781-state,
.mfv-781-state .m-layer1 {
    width: 20px;
    height: 20px;
}
.mfv-781-state {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}


.mfv-806 .m-layer1 {
    width: 25px;
    height: 25px;
    background-repeat: no-repeat;
}
.mfv-806 {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    width: 25px;
    height: 25px;
    background-repeat: no-repeat;
    background-color: #ffffff;
}




.mfv-806-state,
.mfv-806-state .m-layer1 {
    width: 20px;
    height: 20px;
}
.mfv-806-state {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    background-color: #ffffff;
}


